h2,.Header   {
  font-weight:bold;
  font-size  :15px;
}

h3,.SubHeader{
  font-weight:bold;
  font-size  :13px;
}

.SmallText{
  font-size  :10px;
}

td,body{
  font-family: arial;
  font-size: 12px;
  color:333;
  text-decoration:none;
}

/* Links */
a{
  color:036;text-decoration: none;}
a:hover{
  color:012;text-decoration: none;}



.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
padding:5px 8px;
background:#612d46;
color:#fff;
text-decoration:none;
font-weight:normal;
font-size:12px;
transition: all 0.3s ease 0s;
}